﻿ul.social-icons li.pinterest a:hover{background-color:#cb2027}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

div#head-page #dt-menu.dt-menu-center ul li.logo-desktop a {margin-top:17px;}

div#head-page #dt-menu.dt-menu-left ul li.logo-desktop a {margin-top:17px;}

div#head-page #dt-menu.dt-menu-leftbar ul li.logo-desktop a {margin-top:17px;}

div#head-page #dt-menu.dt-menu-right ul li.logo-desktop a {margin-top:17px;}
.intro-main{font-size:25px;width:95%;text-align:center;margin:0 auto 30px;font-weight:300}
.img-wrapper:hover .overlay-effect{width:100%;height:100%;}
.img-wrapper{position:relative;}
#top-footer .investor-info .stock-data{margin:.5em 0 0 0;}
#top-footer .investor-info .stock-data .change,#top-footer .investor-info .stock-data .volume{padding-left:.75em;}
#top-footer .investor-info .stock-data .asb:after{font-family:'icomoon';font-size:0.75em;margin-left:0.25em;}
#top-footer .investor-info .stock-data .asb.increase:after{color:#02ca48;content:'\e608';}
#top-footer .investor-info .stock-data .asb.decrease:after{color:#ca0202;content:'\e607';}


  #footer3{
  position: absolute;
    background: #246b89;
    width: 100%;
    left: 0px;
    z-index: 99;
    height: 100px;
    margin-top: -100px;
    background: #246b89;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


#spinners {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.mp_r_blurb_zoom .et_pb_column{max-width:550px;box-shadow:0px 0px 10px 3px rgba(183,183,183,0.4);-webkit-transition:all .5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out}
.mp_r_blurb_zoom .et_pb_column img{vertical-align:top;-webkit-transition:all .3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
.mp_r_blurb_zoom .et_pb_column:hover img{-webkit-transform:scale(1.05) rotate(1deg);-ms-transform:scale(1.05) rotate(1deg);transform:scale(1.05) rotate(1deg)}
.mp_r_blurb_zoom .et_pb_column:hover{box-shadow:0px 0px 10px 6px rgba(183,183,183,0.7)}

.upgame{text-align:center;background:#000;color:#fff;line-height:25px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8{float:left}
.col-md-3{width:25%}
.global-header__logo img{width:175px}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}


.service-item__icon { font-size: 34px; }
.elementor-section .elementor-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:auto;margin-left:auto;position:relative}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }

.mobile_header .menu_scroll_block {
	height: 100%;
	overflow-y: auto;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:none}

.flexslider{ margin:0;padding:0}

.flexslider .slides{zoom:1}
#sidebar .block{margin-bottom:30px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}
.mine-banner{padding:10px 0;text-align:center;overflow:hidden}
.mine-banner .banner-left,.mine-banner .banner-right{display:inline-block}
.mine-banner .banner-right{margin-top:34px}
.mine-banner .banner-left,.mine-banner.desktop-show{display:none}
.mine-banner.mobile-show{display:block}
.mine-banner.bottom,#related_post_widget{min-width:660px}
.mine-banner.desktop-show{display:block}
.mine-banner.top{display:block}

    
    #header-main .search-toggle #desktop-search-icon-close {
      display: none; }

    
    #header-main .search-toggle #desktop-search-icon-close, #header-main .search-toggle #desktop-search-icon-open {
      width: 20px;
      height: 34px; }

    
    #header-main .search-toggle[aria-expanded="true"] #desktop-search-icon-close {
      display: block; }
.infobox-icon-above-title .uabb-infobox-left-right-wrap,.infobox-icon-below-title .uabb-infobox-left-right-wrap,.infobox-photo-above-title .uabb-infobox-left-right-wrap,.infobox-photo-below-title .uabb-infobox-left-right-wrap {display: block;min-width: 100%;width: 100%;}
.infobox-icon-left .uabb-infobox-left-right-wrap,.infobox-icon-right .uabb-infobox-left-right-wrap{display: inline-block;width: 100%;}
.infobox-photo-left .uabb-infobox-left-right-wrap,.infobox-photo-right .uabb-infobox-left-right-wrap{display: inline-block;width: 100%;}
.wolf-linked-image .wolf-linked-image-caption,.wolf-linked-image .wolf-linked-image-secondary-text{display:block;width:100%}
.social-menu-wrapper{margin-top:4rem}
.mobile-menu-wrapper .mobile-menu-top,.mobile-menu-wrapper .social-menu-wrapper{padding-bottom:4rem}
.mobile-menu-wrapper .social-menu-wrapper{margin-top:0}

  .span3 {
    width: 270px;
  }

  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}


.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}

		
		input.span3,
		textarea.span3,
		.uneditable-input.span3 {
		  width: 206px;
		}

.subscribe-holder {
    padding: 10px 10px 17px;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    position: relative;
}

    .socials strong, .subscribe-holder strong {
        font-size: 17px;
        display: block;
        margin-bottom: 5px;
    }


.footer-links .change-your-region-div {
  position: relative; }

  
  .footer-links .change-your-region-div td a {
    font-size: 9px; }


.footer-links .change-your-region {
  display: none;
  background: #f1f2f2;
  padding: 5px;
  box-shadow: 0 1px 4px #999;
  width: 300px;
  position: absolute;
  top: 50px;
  z-index: 1; }

  
  .footer-links .change-your-region table {
    width: 100%; }

  
  .footer-links .change-your-region td {
    padding: 3px 7px; }


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper{margin:15px auto;display:block;text-align:center;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper:before{content:"SPONSORED BY";font-style:italic;font-size:12px;padding-bottom:4px;}

.nav {width:98%;margin:0px auto;}

.nav ul.sections a{padding: 20px 5px;}

.nav ul.sections li.alpha{margin-left: 0px;}

.nav ul li{float: left;}

.nav ul li a:hover{background-color:#E7E7E7;color:#000;}

.nav ul li.selected a{cursor: default;background-color:#AF135C;color:#fff;}

.nav ul a{float: left;text-decoration:none;color:#000;vertical-align: middle;}

.nav ul.sections{float: left;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.title-area{float:left;font-weight:700;padding:16px
0;text-align:center;width:320px}
.header-image .title-area{padding:0}
.header-full-width .title-area,
.header-full-width .site-title{width:100%}
.content,
.content-sidebar-sidebar .content,
.content-sidebar-sidebar .content-sidebar-wrap,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.sidebar-content-sidebar .content,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-primary,
.sidebar-secondary,
.sidebar-sidebar-content .content,
.sidebar-sidebar-content .content-sidebar-wrap,
.site-header .widget-area,.site-inner,.title-area,.wrap,.home-top-left,.home-top-slider,.home-cta,.nav-primary,.nav-secondary,.footer-widgets,.site-footer{float:none;width:100%}
.genesis-nav-menu,
.site-description,
.site-header .title-area,
.site-header .search-form,.site-title{text-align:center}


.form_developer_course .head_form{

    background-size: contain !Important;}


.form_developer_course .content .field_item {
    padding-top: 0px !important;
    border:none !Important;
}


.form_developer_course {
    background-color: #FFF  !important;
    max-width: 80% !important;
}

#have .form_developer_course .content {
    padding: 0 30px 55px !important;
}
.row{margin-right:-15px;margin-left:-15px}
.sw-tweet-clear{zoom:1}
.sw-tweet-clear:after{clear:both;content:".";display:block;height:0;visibility:hidden}

	.roll-promobox.aside-style .promo-wrap {
	    display: table;
		overflow: hidden;
		width: 100%;
	}

		.roll-promobox.aside-style,
		.roll-promobox.aside-style .promo-wrap,
		.roll-promobox.aside-style .promo-content,
		.roll-promobox.aside-style .promo-controls {
			display: block;
			text-align: center;
			width: 100%;
		}
.et_header_style_centered #main-header .logo_container{height:40px}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}

#header_content {padding: 0;}

#header_content nav {float:left;margin-top:30px;}
.td-visual-hidden{border:0;width:1px;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute}
